<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a79c61ac-f633-4969-998c-34ead4c70ed6}">
		<property name="name">
			<value>wheel_skid</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5d9f1dca-fe9a-4987-bd13-af9520718a8c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4481a5cd-f965-4035-9b1f-b3571203571c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d2843a73-4317-4034-819a-017a9d28da26}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0b75b6e4-e7b4-4ed9-ae46-9884f57e52a6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{82fa99cc-ae8d-4abb-8e63-54acdefda1e9}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{6ec1767b-614f-4631-afe0-f1b84960f26b}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{4a68c32e-d4c8-4fc0-ae70-e54f438dfc5f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{5d9f1dca-fe9a-4987-bd13-af9520718a8c}">
		<relationship name="masterBus">
			<destination>{51b93259-5ae6-43c6-a46e-3fa2381f4e7b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4481a5cd-f965-4035-9b1f-b3571203571c}">
		<relationship name="mixerGroup">
			<destination>{51b93259-5ae6-43c6-a46e-3fa2381f4e7b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d2843a73-4317-4034-819a-017a9d28da26}">
		<relationship name="effectChain">
			<destination>{b7bfd5fd-11e3-41f9-bf44-7b5ad9f7c9e5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fe71fd6e-2af5-428a-b8d0-3ffa3a402fb3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0b75b6e4-e7b4-4ed9-ae46-9884f57e52a6}" />
	<object class="MarkerTrack" id="{82fa99cc-ae8d-4abb-8e63-54acdefda1e9}" />
	<object class="GroupTrack" id="{6ec1767b-614f-4631-afe0-f1b84960f26b}">
		<relationship name="modules">
			<destination>{3d56d7c9-ba32-444e-8854-63959d171dfc}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6c122803-2ef6-4a08-93b7-1cc5d7aa852f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{4a68c32e-d4c8-4fc0-ae70-e54f438dfc5f}">
		<relationship name="modules">
			<destination>{3d56d7c9-ba32-444e-8854-63959d171dfc}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{51b93259-5ae6-43c6-a46e-3fa2381f4e7b}">
		<relationship name="effectChain">
			<destination>{30e57160-ee53-4799-be87-dafc6c96d155}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{597179bf-ee93-4553-86a3-697b3a370cbc}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5d9f1dca-fe9a-4987-bd13-af9520718a8c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b7bfd5fd-11e3-41f9-bf44-7b5ad9f7c9e5}">
		<relationship name="effects">
			<destination>{17fb3cc2-a904-4106-ac5d-41d39b8d289e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fe71fd6e-2af5-428a-b8d0-3ffa3a402fb3}" />
	<object class="SingleSound" id="{3d56d7c9-ba32-444e-8854-63959d171dfc}">
		<property name="length">
			<value>3.1301587301587301</value>
		</property>
		<relationship name="audioFile">
			<destination>{89b70e1b-b0ee-40d4-a147-e4497005ec57}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6c122803-2ef6-4a08-93b7-1cc5d7aa852f}">
		<property name="volume">
			<value>-8</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{5f0e12b8-ce6e-4434-86ed-35304d517e99}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{94b2c0f5-7bee-4b00-aeba-87d93cb1bd38}</destination>
		</relationship>
		<relationship name="output">
			<destination>{51b93259-5ae6-43c6-a46e-3fa2381f4e7b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{30e57160-ee53-4799-be87-dafc6c96d155}">
		<relationship name="effects">
			<destination>{e6c319f1-e9f4-4dbc-9dd4-d8aa5ded0214}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{597179bf-ee93-4553-86a3-697b3a370cbc}" />
	<object class="MixerBusFader" id="{17fb3cc2-a904-4106-ac5d-41d39b8d289e}" />
	<object class="MixerBusEffectChain" id="{5f0e12b8-ce6e-4434-86ed-35304d517e99}">
		<relationship name="effects">
			<destination>{76ad4257-c4b3-4a45-856e-bf0ad4270dbd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{94b2c0f5-7bee-4b00-aeba-87d93cb1bd38}" />
	<object class="MixerBusFader" id="{e6c319f1-e9f4-4dbc-9dd4-d8aa5ded0214}" />
	<object class="MixerBusFader" id="{76ad4257-c4b3-4a45-856e-bf0ad4270dbd}" />
</objects>
